	<string id="cit_meet_entrance_guard_title">
		<text>Spotkać się ze Strażnikiem</text>
	</string>
	<string id="cit_meet_entrance_guard_1">
		<text>Porozmawiać ze Strażnikiem</text>
	</string>
	<string id="cit_meet_informer_title">
		<text>Spotkać się z Kapitanem Najemników</text>
	</string>
	<string id="cit_meet_informer_1">
		<text>Porozmawiać z z Kapitanem Najemników</text>
	</string>
	<string id="cit_find_your_stuff_title">
		<text>Znaleć swój chabar</text>
	</string>
	<string id="cit_find_your_stuff_1">
		<text>Odzyskać swój chabar</text>
	</string>